## svm-core 2.8.20250827

=== debian/control ===
Source: svm-core
Section: devel
Priority: optional
Maintainer: Julien Bruguier <projet.svm@pappy.tf>
Build-Depends: debhelper-compat (= 12 ), autotools-dev, libtool, flex, bison, file, m4, libatomic1
Standards-Version: 4.6.0
Homepage: http://www.pappy.tf/projet/svm
Rules-Requires-Root: no

Package: svm-core
Architecture: any
Depends: ${misc:Depends}
Description: Simple Virtual Machine core and tools
 This is the Simple Virtual Machine allowing to run
 applications written in its specific code, using
 plugins written in C or C++.
